--- 
jobmonMIB: 1.3.6.1.4.1.2699.1.1
jobmonMIBObjects: 1.3.6.1.4.1.2699.1.1.1
jmGeneral: 1.3.6.1.4.1.2699.1.1.1.1
jmGeneralTable: 1.3.6.1.4.1.2699.1.1.1.1.1
jmGeneralEntry: 1.3.6.1.4.1.2699.1.1.1.1.1.1
jmGeneralJobSetIndex: 1.3.6.1.4.1.2699.1.1.1.1.1.1.1
jmGeneralNumberOfActiveJobs: 1.3.6.1.4.1.2699.1.1.1.1.1.1.2
jmGeneralOldestActiveJobIndex: 1.3.6.1.4.1.2699.1.1.1.1.1.1.3
jmGeneralNewestActiveJobIndex: 1.3.6.1.4.1.2699.1.1.1.1.1.1.4
jmGeneralJobPersistence: 1.3.6.1.4.1.2699.1.1.1.1.1.1.5
jmGeneralAttributePersistence: 1.3.6.1.4.1.2699.1.1.1.1.1.1.6
jmGeneralJobSetName: 1.3.6.1.4.1.2699.1.1.1.1.1.1.7
jmJobID: 1.3.6.1.4.1.2699.1.1.1.2
jmJobIDTable: 1.3.6.1.4.1.2699.1.1.1.2.1
jmJobIDEntry: 1.3.6.1.4.1.2699.1.1.1.2.1.1
jmJobSubmissionID: 1.3.6.1.4.1.2699.1.1.1.2.1.1.1
jmJobIDJobSetIndex: 1.3.6.1.4.1.2699.1.1.1.2.1.1.2
jmJobIDJobIndex: 1.3.6.1.4.1.2699.1.1.1.2.1.1.3
jmJob: 1.3.6.1.4.1.2699.1.1.1.3
jmJobTable: 1.3.6.1.4.1.2699.1.1.1.3.1
jmJobEntry: 1.3.6.1.4.1.2699.1.1.1.3.1.1
jmJobIndex: 1.3.6.1.4.1.2699.1.1.1.3.1.1.1
jmJobState: 1.3.6.1.4.1.2699.1.1.1.3.1.1.2
jmJobStateReasons1: 1.3.6.1.4.1.2699.1.1.1.3.1.1.3
jmNumberOfInterveningJobs: 1.3.6.1.4.1.2699.1.1.1.3.1.1.4
jmJobKOctetsPerCopyRequested: 1.3.6.1.4.1.2699.1.1.1.3.1.1.5
jmJobKOctetsProcessed: 1.3.6.1.4.1.2699.1.1.1.3.1.1.6
jmJobImpressionsPerCopyRequested: 1.3.6.1.4.1.2699.1.1.1.3.1.1.7
jmJobImpressionsCompleted: 1.3.6.1.4.1.2699.1.1.1.3.1.1.8
jmJobOwner: 1.3.6.1.4.1.2699.1.1.1.3.1.1.9
jmAttribute: 1.3.6.1.4.1.2699.1.1.1.4
jmAttributeTable: 1.3.6.1.4.1.2699.1.1.1.4.1
jmAttributeEntry: 1.3.6.1.4.1.2699.1.1.1.4.1.1
jmAttributeTypeIndex: 1.3.6.1.4.1.2699.1.1.1.4.1.1.1
jmAttributeInstanceIndex: 1.3.6.1.4.1.2699.1.1.1.4.1.1.2
jmAttributeValueAsInteger: 1.3.6.1.4.1.2699.1.1.1.4.1.1.3
jmAttributeValueAsOctets: 1.3.6.1.4.1.2699.1.1.1.4.1.1.4
jobmonMIBNotifications: 1.3.6.1.4.1.2699.1.1.2
jmMIBConformance: 1.3.6.1.4.1.2699.1.1.3
jmMIBGroups: 1.3.6.1.4.1.2699.1.1.3.2

